/* html{
  overflow-x: hidden;
  overflow-y: auto;
}
html::-webkit-scrollbar {
  display: none;
} */

header {
  position: relative;
}

@media (max-width: 600px) {
  #nav-main {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.btn-small {
  padding: 6px 10px !important;
}

.btn-medium {
  padding: 8px 16px !important;
}

.btn-large {
  padding: 12px 20px !important;
}

.padd-align-30 {
  padding-left: 30px;
  padding-right: 30px;
}
.margin-b-80 {
  margin-bottom: 80px;
}
.margin-b-50 {
  margin-bottom: 50px;
}

.page-template-page-tpl-bank-container-outer .padd-align {
  padding-left: 10px;
  padding-right: 10px;
}
.inner-padd-align {
  padding-left: 10px;
  padding-right: 10px;
}
.outer-breadcrumb .page-breadcrumb {
  padding-left: 10px;
  padding-right: 10px;
}
.career-outer-row-con {
  padding-left: 35px;
  padding-right: 35px;
}
.padd-align {
  padding-left: 10px;
  padding-right: 10px;
}
@media (max-width: 600px) {
  .njs .bootscore-footer.footer {
    padding-left: 10px;
    padding-right: 10px;
  }
  .njs .career .career-row.career-row-new {
    padding-left: 10px;
    padding-right: 10px;
  }
  .career-outer-row-con {
    padding-left: 20px;
    padding-right: 20px;
  }
  .wpb_gallery_slides.flexslider {
    margin-bottom: 0;
  }
}

/* header start */
.header-transparent {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%;
}
.header-transparent .navbar {
  position: relative;
  z-index: 9;
}
.navbar-img-links-con {
  position: relative;
  z-index: 9;
}
.header-transparent .navbar::after {
  background: transparent
    linear-gradient(180deg, #ffffff 0%, #ffffffe7 17%, #ffffff00 100%) 0% 0%;
  /* height: 150%; */
  height: 130%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  content: "";
  z-index: 1;
}
.top-banner-content {
  vertical-align: middle;
  height: 520px;
  display: table-cell;
}
/* header end */

/* banner start */
.njs-banner {
  position: relative;
  width: 100%;
  height: auto;
}
.njs-banner img {
  width: 100%;
  height: 330px;
  object-fit: cover;
  /* padding: 7px; */
}
.njs-banner__overlay-content {
  position: absolute;
  bottom: 10%;
  left: 0;
  text-align: center;
  color: white;
  z-index: 1;
  width: 100%;
  pointer-events: none;
  text-align: left;
}
.njs-banner__heading span {
  background: rgb(0 0 0 / 40%);
  display: inline-block;
  padding: 10px;
}

@media (min-width: 768px) {
  .page-id-883 .njs-banner img {
    height: unset;
    max-height: 670px;
  }
}
/* banner end */

/* breadcrumb start */
.outer-breadcrumb {
  margin-bottom: 30px;
  margin-top: 20px;
}
.inner-breadcrumb .page-breadcrumb {
  /* position: relative; */
  /* margin-top: -54px; */
  /* background: #fff; */
  padding: 20px 10px 12px 12px;
}

.outer-breadcrumb .page-breadcrumb {
  margin-bottom: 15px;
}
.page-breadcrumb a,
.page-breadcrumb span {
  color: #090909;
  text-decoration: none;
  font-family: "be_vietnam_promedium";
}
.page-breadcrumb .seprater {
  margin-left: 3px;
  margin-right: 3px;
}

/* breadcrumb end */

.inner-padd-align-first-sec {
  padding-left: 12px;
  padding-right: 12px;
}

.wpb_wrapper .wpb_content_element {
  margin-bottom: 25px;
}
.njs .outer-breadcrumb .njs-common-heading {
  margin-bottom: 30px;
}

/* mission vision start */
.mission-vison-text-con {
  background: #ffffff;
  box-shadow: 0px 3px 6px #00000029;
  padding: 12px;
  min-height: 210px;
}
.mission-vision-card .wpb_single_image {
  margin-bottom: 5px;
}
.inclusive-env-con ul li {
  margin-bottom: 5px;
  color: #171717;
  line-height: 26px;
  font-family: "be_vietnam_proregular";
}
.m-v-values-outer-con ul {
  padding-left: 0px;
}
.mission-vision-cards {
  margin-bottom: 30px;
}
.mission-vision-card {
  margin-bottom: 30px;
}
/* misssion vision end */

/* footer start */
.nsj-footer a {
  color: #fff;
  text-decoration: none;
}
.njs-middle-footer ul li a {
  color: #fff;
  font-size: 14px;
  line-height: 22px;
  text-decoration: none;
  font-family: "be_vietnam_proregular";
}
.footer-social-icons {
  list-style: none;
}
.njs .footer .footer-social-icons li:first-child {
  padding-left: 0;
}
.njs .footer ul li {
  color: white;
  position: relative;
  padding-left: 10px;
  margin-bottom: 5px;
}
.njs .footer ul li:after {
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  left: 0;
  top: 10px;
  background-color: #fff;
  border-radius: 50%;
}
.njs .footer .footer-social-icons li:after {
  content: unset;
}
.njs .footer .wrapper input:focus-visible {
  outline: none;
}
/* footer end */
.w-unset {
  width: auto !important;
}

/* services start */
.services-list-cards-outer-con p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  text-overflow: ellipsis;
  min-height: 103px;
}
.services-list-cards-outer-con .read-more {
  position: relative;
}

.services-list-cards-outer-con .read-more:after {
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #c4c5c5;
  content: "";
  z-index: -1;
}
.services-list-cards-outer-con .read-more p {
  min-height: unset;
}
.operation-main-text-con ul,
.scada-ser-text-con ul {
  padding-left: 15px;
}
.services-listing .service-listing-col {
  height: inherit;
}
.services-listing .wrapper {
  padding-top: 20px;
  border-top: 5px solid #a6ca4d;
}
.services-listing .row {
  --bs-gutter-y: 30px;
}
.services-listing .about-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
/* services end */

/* contact start */
.contact-page-form .gform_fields {
  gap: 1rem;
}
.contact-page-form .gform-theme--foundation .gfield textarea {
  min-block-size: unset;
  height: 100%;
  background: #f8f8f8;
  border: 2px solid #e8e8e8;
  font-size: 16px;
  color: #2f2e2e;
  line-height: 28px;
  font-family: "be_vietnam_proregular";
}
.contact-page-form .gform-theme--foundation .gfield textarea:focus {
  box-shadow: none;
}
.contact-page-form .gform_fields input{
  width: 100% !important;
  min-height: 50px;
  background: #f8f8f8;
  border: 2px solid #e8e8e8;
  font-size: 16px;
  color: #2f2e2e;
  line-height: 28px;
  font-family: "be_vietnam_proregular";
}
#gform_fields_3{
  gap: 20px;
}
#gform_3 .ginput_container_text input,
#gform_3 .ginput_container_phone input,
#gform_3 .ginput_container_email input,
#gform_3 .ginput_container_text input,
#gform_3 .ginput_container_textarea textarea  {
  width: 100% !important;
  min-height: 50px;
  background: #f8f8f8;
  border: 2px solid #e8e8e8;
  font-size: 16px;
  color: #2f2e2e;
  line-height: 28px;
  font-family: "be_vietnam_proregular";
}
.contact-page-form .gform_footer input {
  width: 100% !important;
  height: 50px !important;
  font-size: 16px !important;
  line-height: 28px !important;
  font-family: "be_vietnam_prosemibold" !important;
}
.contact-page-form .gform_footer {
  position: relative;
}
.contact-page-form .gform_footer:after {
  content: "";
  position: absolute;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='18.742' height='19.058' viewBox='0 0 18.742 19.058'%3e%3cg id='send' transform='translate(1 1.148)'%3e%3cline id='Line_2' data-name='Line 2' x1='9' y2='9' transform='translate(7.328 0.266)' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'/%3e%3cpath id='Path_2' data-name='Path 2' d='M18.718,2,12.867,18.718,9.523,11.195,2,7.851Z' transform='translate(-2 -1.808)' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'/%3e%3c/g%3e%3c/svg%3e");
  z-index: 99;
  width: 33px;
  height: 33px;
  background-repeat: no-repeat;
  left: 56%;
  top: 16px;
  background-size: 15px;
  pointer-events: none;
}
.contact-page-form span.gfield_required {
  display: none;
}

.contact-page-form .gform_fields label, #gform_3 label {
  font-size: 16px;
  color: #2f2e2e;
  line-height: 28px;
  font-family: "be_vietnam_prosemibold";
}
#gform_wrapper_3{
  padding-bottom: 80px;
}
#gform_3  #input_3_9{
  min-height: 50px;
  background: #f8f8f8;
  border: 2px solid #e8e8e8;
  font-size: 16px;
  color: #2f2e2e;
  line-height: 28px;
  font-family: "be_vietnam_proregular";
}
.contact-page-form .gform_fields input:focus {
  box-shadow: none;
}

/* contact end */

/* career start */
.internal-mail-text-con p:first-child {
  margin-bottom: 0;
}
/* career end */

/* css-22-dec-2023-satrt-here */
#gform_submit_button_2 {
  width: 100%;
}
.flex-direction-nav a:before {
  font-size: 18px !important;
  color: #fff !important;
  text-shadow: none !important;
}
.flex-control-nav.flex-control-paging {
  display: none;
}
.vc_custom_1703145404608 {
  padding-top: 0;
}
.flexslider .flex-direction-nav .flex-next {
  right: 0 !important;
}
.flexslider .flex-direction-nav .flex-prev {
  left: 0 !important;
}
.flex-direction-nav .flex-next,
.flex-direction-nav .flex-prev {
  width: 60px;
  height: 60px;
  background: #000000a6;
  color: #fff;
  font-size: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 1 !important;
}

.career-opportunities .container {
  padding: 0;
}
.client-logo-home .vc_column-inner {
  padding-top: 0;
}
/* .page-id-32 .services-list-cards-outer-con .wpb_wrapper p {
  border-bottom: 2px solid #c4c5c5;
} */
/* css-22-dec-2023-end-here */

/* .njs .success-stories.success-stories-new .card{
  padding: 0;
} */

.excellence-p-text-container p,
.spe-mar-b-0 p {
  margin-bottom: 0;
}

.services-list-cards-outer-con .read-more-new:after {
  content: unset !important;
}
.read-more-new a {
  text-decoration: underline !important;
}

.single-digital-service
  .vc_tta-color-white.vc_tta-style-classic.engi-survey-tabs
  .vc_tta-tab
  > a {
  padding: 0;
  margin-right: 20px;
  padding-bottom: 5px;
  border-color: transparent;
  background-color: #fff;
  color: #090909;
  border: none;
  margin-bottom: 20px;
}
.single-digital-service
  .vc_tta-color-white.vc_tta-style-classic.engi-survey-tabs
  .vc_tta-tab
  > a:hover {
  background-color: transparent;
}
.engi-survey-tabs .vc_tta-tabs-container .vc_tta-tabs-list {
  margin-bottom: 20px !important;
  margin-top: 20px !important;
}

.vc_tta-color-white.vc_tta-style-classic
  .engi-survey-tabs-content-con
  .vc_tta-panel-heading {
  background-color: transparent;
  border: none;
}
.vc_tta-color-white.vc_tta-style-classic
  .engi-survey-tabs-content-con
  .vc_tta-panel-title
  > a {
  color: #090909 !important;
  padding: 0;
  font-size: 18px;
  padding-block: 10px;
  margin-bottom: 20px;
}

.vc_tta-color-white.vc_tta-style-classic
  .engi-survey-tabs-content-con.vc_active
  .vc_tta-panel-title
  > a {
  border-bottom: 5px solid #314b7b;
}

.engi-survey-tabs-content-con h5 {
  font-family: "be_vietnam_prosemibold";
  font-size: 22px;
  line-height: 26px;
  color: #090909;
  margin-bottom: 12px;
}
.engi-survey-tabs-content-con p {
  margin-bottom: 30px;
}
.engi-survey-tabs-content-con ul {
  padding-left: 16px;
}

.njs .digi-strategy-outer-con.overview .card .card-body {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.news-layout-page-stories .card-body {
  padding-left: 0;
}
.insights-cards-text-con p {
  padding-left: 10px;
  /* min-height: 110px; */
}
.insights-cards-text-con .wpb_wrapper {
  border-bottom: 2px solid #c4c5c5;
  padding-bottom: 10px;
}
.njs .wpb_wrapper .cards-with-date {
  padding: 85px 0px;
}
.njs .success-stories .news-layout-home-stories .card {
  /* padding: 0; */
  margin-bottom: 60px !important;
}
.flexslider .slides img {
  max-height: 500px;
  object-fit: cover;
}
.wpb_gallery_slides.flexslider {
  margin-bottom: 30px;
}

#map {
  width: 100vw !important;
  left: 50%;
  height: 600px;
  top: 0;
  transform: translateX(-50%);
}
@media (max-width: 600px) {
  /* .insights-cards-text-con p{
    min-height: 140px;
  } */
  .njs .wpb_wrapper .cards-with-date {
    padding: 0px 0px;
  }
}

.njs .cards-with-date .container .row {
  justify-content: space-between;
}

.digi-expertise-cards-p-con {
  border-bottom: 2px solid #c4c5c5 !important;
  padding-bottom: 20px;
}

.njs .cards-with-date-new .cards-with-date-con {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(145px, 1fr));
}
.njs .cards-with-date-new .cards-with-date-con .card-body {
  padding: 5px;
}
.njs .cards-with-date-new .card {
  max-width: 170px;
}

.more-stories-image {
  margin-bottom: 30px;
}
.sector-card-image-con figure img {
  object-fit: cover;
}
.sector-card-image-con div,
.sector-card-image-con figure,
.sector-card-image-con figure img {
  height: 100%;
}

.sector-card-text-con.vc_column_container .vc_column-inner {
  padding: 25px;
}
.sector-card-text-con .wpb_wrapper .wpb_content_element {
  margin-bottom: 0;
}

.digital-success-story-outer-con {
}

/* media queries */
@media (min-width: 768px) {
  .njs-middle-footer ul.menu {
    max-width: 160px;
  }
  .btn-md-medium {
    padding: 8px 16px !important;
  }
  .njs-banner img {
    height: unset;
    max-height: 520px;
  }
  .njs-banner__overlay-content {
    left: 5%;
  }
  .contact-page-form .gform_fields {
    grid-template-columns: 40% 2fr !important;
    /* grid-template-rows: 84px 84px 84px 84px; */
    grid-template-areas:
      "name message"
      "email message"
      "mob message"
      "button  message";
    gap: 1rem;
  }
  .contact-page-form .gform_footer {
    margin-top: -80px;
    width: 40%;
  }

  .contact-page-form .ginput_container_textarea {
    height: 83%;
  }
  .contact-page-form #field_1_5 {
    grid-area: name;
  }
  .contact-page-form #field_1_6 {
    grid-area: email;
  }
  .contact-page-form #field_1_7 {
    grid-area: mob;
    margin-bottom: 85px;
  }
  .contact-page-form #field_1_11 {
    grid-area: message;
  }
  .njs .pmc-round-image-con figure img {
    max-width: 80%;
  }
}

@media (max-width: 767px) {
  .flexslider .slides img {
    min-height: 204px !important;
    object-fit: cover;
  }
  .sector-card-text-con.second {
    order: 1;
  }
}

@media (min-width: 992px) {
  .inclusive-env-con ul {
    padding-left: 50px;
  }
  .inclusive-env-con ul li {
    padding-left: 30px;
  }
  .page-template-page-tpl-bank-container-outer .padd-align {
    padding-left: 30px;
    padding-right: 30px;
  }
  .btn-lg-large {
    padding: 12px 20px !important;
  }
  .njs-banner__heading {
    max-width: 75%;
  }
  .services-listing .about-content h2 {
    width: 86%;
  }
  .sector-card-image-con .vc_column-inner {
    padding-right: 0 !important;
  }
  .sector-card-image-con.second .vc_column-inner {
    padding-left: 0 !important;
  }
  .sector-card-text-con {
    background-color: #f0f7ff;
    position: relative;
  }
  .sector-card-text-con:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #f0f7ff;
    top: 0;
    z-index: -1;
    right: -40%;
  }
  .sector-card-text-con.second:after {
    right: unset;
    left: -40%;
  }
}

@media (min-width: 1200px) {
  .inner-breadcrumb .page-breadcrumb {
    padding: 30px 30px 10px 30px;
  }
  .page-template-page-tpl-bank-container-outer .padd-align {
    padding-left: 54px;
    padding-right: 54px;
  }
  .padd-align {
    padding-left: 96px;
    padding-right: 96px;
  }
  .outer-breadcrumb .page-breadcrumb {
    padding-left: 55px;
    padding-right: 55px;
  }
  .inner-padd-align {
    padding-left: 54px;
    padding-right: 54px;
  }
  .inner-padd-align-first-sec {
    padding-left: 84px;
    padding-right: 84px;
  }
  .inner-breadcrumb .page-breadcrumb {
    margin-left: 54px;
    margin-right: 54px;
  }
  .page-id-38 .padd-align,
  .page-id-38 .page-breadcrumb {
    padding-left: 20px;
    padding-right: 20px;
  }
  .strech-row-padd-align {
    padding-left: 80px !important;
    padding-right: 80px !important;
  }
}

/* changes-09-jan-2024 start-here*/

.project-detail .view-more {
  justify-content: center;
}

/* changes-09-jan-2024 end-here*/
